Pagina 24 di 32 PrimaPrima ... 142223242526 ... UltimaUltima
Risultati da 231 a 240 di 317

Discussione: [AGGIORNATO]Rilasciato Rogero CEX 4.40

  1. #231
    Senior Member L'avatar di jiro180387
    Data Registrazione
    22-02-11
    Messaggi
    1,925
    aspettiamo altre versioni ,tanto si sà usciranno.

  2. #232
    appunto,infatti non installerò questa versione.

  3. #233
    Scusate, io ho rogero 4.30 ma non so di preciso quale versione. Vorrei aggiornare perché non mi parte il backup di the last of us.

    Se aggiorno perdo qualcosa? Qual'è la procedura corretta tramite recovery o da XMB? Come si controlla il MD5 e che cos'è?

  4. #234
    Extreme User
    Data Registrazione
    02-02-14
    Messaggi
    876
    Citazione Originariamente Scritto da mikiwind Visualizza Messaggio
    Scusate, io ho rogero 4.30 ma non so di preciso quale versione. Vorrei aggiornare perché non mi parte il backup di the last of us.
    Se aggiorno perdo qualcosa? Qual'è la procedura corretta tramite recovery o da XMB? Come si controlla il MD5 e che cos'è?
    Se aggiorni non perdi nessun dato, e puoi farlo benissimo da XMB
    This CFW can be installed fine from XMB Update over OFW3.55 or any CFW ver: 3.55/4.21/4.30/4.40
    L'MD5 è un codice univoco che ogni file ha, e serve a vedere se il file scaricato è integro oppure se è danneggiato. Ti conviene scaricare il programma MD5 Check e una volta scaricato il cfw di controllare l'md5 che ti ha dato il programma, con quello presente in prima pagina di questo topic. Se è uguale procedi con l'installazione, altrimenti riscarica il file.

    P.S.: Per giocare a The last of us non serve obbligatoriamente il cfw 4.40, ma bensì l'ultima versione di Multiman 4.40.00

  5. #235
    Citazione Originariamente Scritto da C@r10 Visualizza Messaggio

    P.S.: Per giocare a The last of us non serve obbligatoriamente il cfw 4.40, ma bensì l'ultima versione di Multiman 4.40.00
    Non parte anche con quella. Come si aggiorna da xmb?

    Inviato dal mio PadFone con Tapatalk 2

  6. #236
    Extreme User
    Data Registrazione
    02-02-14
    Messaggi
    876
    Citazione Originariamente Scritto da mikiwind Visualizza Messaggio
    Non parte anche con quella. Come si aggiorna da xmb?
    Ma che errore ti da? Comunque per aggiornare devi prendere una periferica USB a al suo interno creare una cartella PS3, poi un'altra UPDATE e al suo interno il cfw rinomintao in PS3UPDAT.PUP
    X:\PS3\UPDATE\PS3UPDAT.PUP
    Poi inserisci la periferica nella porta USB più vicino al lettore, e vai in "aggiornamento del sistema" --> "Aggiorna il sistema tramite periferica di memorizzazione di massa" e parte il procedimento in automatico.

    RICORDA CHE NON DEVE ESSERCI NESSUN BLURAY ALL'INTERNO DELLA CONSOLE

  7. #237
    Black screen dopo aver skippato la richiesta di aggiornamento software

    Inviato dal mio PadFone con Tapatalk 2

  8. #238
    Extreme User
    Data Registrazione
    02-02-14
    Messaggi
    876
    La richiesta di aggiornamento firmware non la dovrebbe proprio fare perchè multiman dovrebbe fixare il gioco per 4.30 (a me e a molti altri è successo così), ma non sei l'unico a cui è capitato questo problema. Comunque aggiorna il cfw e goditi il titolo se non riesci a risolvere il problema

  9. #239
    Member
    Data Registrazione
    07-01-12
    Località
    Catania
    Messaggi
    64
    scusate se dirò una str******, questo cfw è uno spoofing del 3.55 o è il 4.40 modificato?sopratutto è installabile su tutte le ps3? (o per lo meno in tutte le phat e le slim (non super))?

  10. #240
    Senior Member L'avatar di jiro180387
    Data Registrazione
    22-02-11
    Messaggi
    1,925
    Citazione Originariamente Scritto da nikecatania95 Visualizza Messaggio
    scusate se dirò una str******, questo cfw è uno spoofing del 3.55 o è il 4.40 modificato?sopratutto è installabile su tutte le ps3? (o per lo meno in tutte le phat e le slim (non super))?
    scusa hai letto la prima pagina?

    credo di no

    eè scritto chiaramente CFW 4.40 cosa c'entra lo spoof?

    poi è scritto ancora piu chiaramente
    This CFW can be installed fine from XMB Update over OFW3.55 or any CFW ver: 3.55/4.21/4.30/4.40

    quindi?
    solo da OFW 3.55 o da CFW 3.55/4.21/4.30/4.40 quindi se hai un OFW 3.56+ non puoi fare nulla.

    perchè non leggete con attenzione.

Permessi di Scrittura

  • Tu non puoi inviare nuove discussioni
  • Tu non puoi inviare risposte
  • Tu non puoi inviare allegati
  • Tu non puoi modificare i tuoi messaggi
  •